Get last error code on the object

- « IntlTimeZone::getEquivalentID

- IntlTimeZone::getErrorMessage »

- PHP Manual
- IntlTimeZone
- Get last error code on the object

# IntlTimeZone::getErrorCode

# intltz_get_error_code

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlTimeZone::getErrorCode -- intltz_get_error_code — Get last error code on the object

### Description

Object-oriented style (method):

public IntlTimeZone::getErrorCode(): int|false

Procedural style:

intltz_get_error_code(IntlTimeZone `$timezone`): int|false

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values